.PHONY: run
run:
	@love .

.PHONY: build
build:
	@zip -9 -r /tmp/Sudoku.love . -x '*.git*'
	@mkdir -p build
	@mv /tmp/Sudoku.love build
	@cat static-binaries/love-arm64 build/Sudoku.love > build/sudoku-arm64
	@chmod +x build/sudoku-arm64
	@cat static-binaries/love-amd64 build/Sudoku.love > build/sudoku-amd64
	@chmod +x build/sudoku-amd64

